Can't require multi-select fields | Support Questions | Support